/* Overview  */
.pxlbrowser #tree {
  margin: 0 0 0 10px;
  font-size: 14px;
  font-style: Helvetica;
}
.pxlbrowser #tree .treegrid-expander {
  width: 14px !important;
  height: 14px !important;
  margin-right: 4px;
}
.pxlbrowser #tree .treenode {
  color: #23527c !important;
}
.pxlbrowser #tree .treenode_indexed {
  color: #CC0033 !important;
}
.pxlbrowser #tree .treenode_selected {
  font-weight: bold;
  color: #5cb85c !important;
}
.pxlbrowser .header {
  font-weight: 500;
  font-size: medium;
  text-align: center;
  color: green;
  height: 25px;
  background-color: #f5f5f5;
  cursor: pointer;
}
